passwordInput {shiny} | R Documentation

## Create a password input control

### Description

Create an password control for entry of passwords.

### Usage

    passwordInput(inputId, label, value = "", width = NULL)

### Arguments

`inputId` | The `input` slot that will be used to access the value.
`label` | Display label for the control, or `NULL` for no label.
`value` | Initial value.
`width` | The width of the input, e.g. `'400px'`, or `'100%'`; see `validateCssUnit`.

### Value

A text input control that can be added to a UI definition.

### See Also

`updateTextInput`

Other input.elements: `actionButton`, `checkboxGroupInput`, `checkboxInput`, `dateInput`, `dateRangeInput`, `fileInput`, `numericInput`, `radioButtons`, `selectInput`, `sliderInput`, `submitButton`, `textInput`

### Examples

    passwordInput("password", "Password:")

[Package shiny version 0.13.2 Index]